<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0"> link
    <link rel="stylesheet" href="./grid.css">
    <title>Document</title>
</head>

<body>

    <div class="grid-container">
        <div class="grid-box" id="box1">1</div>
        <div class="grid-box" id="box2">2</div>
        <div class="grid-box" id="box3">3</div>
        <div class="grid-box" id="box4">4</div>
        <div class="grid-box" id="box5">5</div>
        <div class="grid-box" id="box6">6</div>
        <div class="grid-box" id="box7">7</div>
        <div class="grid-box" id="box8">8</div>
        <div class="grid-box" id="box9">9</div>
    </div>




</body>

</html>